function add ( x1, y1)	
a = { x = x1 + 10, y = y1 + 10};
return a;
end

function mesTest()
	Game(5, 6, 10.0023, "mes");
end

function luaCall()
	Game("test", {x=50, y=50, z=50}, "GOFromProto")
end
	

